<?php

automatic_feed_links();

if ( function_exists('register_sidebar') )
	register_sidebar(array(
		'name' => 'leftsidebar',
		'before_widget' => '<li id="%1$s" class="widget %2$s">',
		'after_widget' => '</li>',
		'before_title' => '',
		'after_title' => '',
	));

if ( function_exists('register_sidebar') )
	register_sidebar(array(
		'name' => 'centersidebar',
		'before_widget' => '<li id="%1$s" class="widget %2$s">',
		'after_widget' => '</li>',
		'before_title' => '',
		'after_title' => '',
	));

if ( function_exists('register_sidebar') )
	register_sidebar(array(
		'name' => 'rightsidebar',
		'before_widget' => '<li id="%1$s" class="widget %2$s">',
		'after_widget' => '</li>',
		'before_title' => '',
		'after_title' => '',
	));

?>
